@font-face {
  font-family: 'Sombra';
  src: url(./../fonts/FontsFree-Net-Sombra-Black.ttf);
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

body {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-family: Sombra;
  width: 100vw;
  scroll-behavior: smooth;
  background: #FFFFFF;
  margin-bottom: 100px;
}

header {
  width: 90vw;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

header #header-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
}

header #header-top #title {
  font-size: 100px;
  text-transform: capitalize;
  margin: 25px 0px;
}

header #header-top #button-lien-projet {
  padding: 10px;
  background: #297045;
  text-decoration: none;
  color: white;
  border-radius: 10px;
  font-size: 25px;
}

header #header-cross {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 80px;
  height: 80px;
  background: white;
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  -webkit-box-align: space-between;
      -ms-flex-align: space-between;
          align-items: space-between;
  gap: 30px;
}

header #header-cross:hover {
  -webkit-box-shadow: inset 0px 0px 10px #aaaaaa;
  box-shadow: inset 0px 0px 10px #aaaaaa;
}

header #header-cross img {
  width: 50px;
  -webkit-transition: 200ms;
  transition: 200ms;
}

header #header-cross img:hover {
  width: 57px;
}

.dfex-col-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.gap40 {
  gap: 40px;
}

.mt50 {
  margin-top: 50px;
}

.main-content-container img {
  width: 1000px;
  height: 650px;
}

.main-content-container div {
  width: 350px;
  height: 650px;
}

.main-content-container div p:first-child {
  font-size: 50px;
  margin: 0;
  color: #297045;
}

.main-content-container div p:nth-child(2) {
  font-size: 24px;
  margin: 20px 0px;
  line-height: 31px;
}

.content-container img {
  width: 600px;
  height: 360px;
}

.content-container div {
  width: 750px;
}

.content-container div p:first-child {
  font-size: 50px;
  margin: 0;
  color: #297045;
}

.content-container div p:nth-child(2) {
  font-size: 24px;
  margin: 20px 0px;
  line-height: 31px;
}

.odd {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

#back-to-top {
  position: fixed;
  bottom: 55px;
  right: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  padding: 20px;
  border-radius: 10px;
  border: 1px solid black;
}

#description-container {
  width: 90%;
}

#description-container #description {
  width: 50%;
}

#technos-container {
  width: 90vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  margin-top: 50px;
  margin-bottom: 50px;
}

.techno {
  padding: 18px;
  background: grey;
  border-radius: 10px;
}
/*# sourceMappingURL=projetShow.css.map */